#define VERSION "V2.3"
#define POV_VERSION "1.0"
#define NON_AVS_TYPE "POV and VRML"
#define MEM_DEFS_ENABLE 1
#define MAX_ATOM 1000          /* Maximum number of atoms in asymmetric unit */
#define MAX_EL 200             /* Maximum number of anisotropic atoms */
#define MAX_POLY 30            /* Maximum number of polyhedral types */
#define MAX_PLANE 30           /* Maximum number of plane types */
#define MAX_BOND 50            /* Maximum number of bond types */
#define MAX_SPHERE 30          /* Maximum number of sphere types */
#define RAD 57.2957795         /* Conversion from radians to degrees */
#if defined  _PC_ || defined _MAC_
#define MAX_VERTS 6000         /* Maximum number of vertices for PC version */
#else                        
#define MAX_VERTS 20000        /* Maximum number of generated vertices */
#endif
#ifndef PI
#define PI 3.1415926
#endif
#define O_OPT 1
#define B_OPT 2
#define P_OPT 4
#define V_OPT 8
#define M_OPT 16
#define L_OPT 32
